columnSuffix: null
contentColumnType: string
fieldGroup: b36d7ce1-03da-4720-afee-2b0376fda3ed # Globals
handle: newsletter
instructions: null
name: Newsletter
searchable: false
settings:
  blockTypeFields: 0
  changedFieldIndicator: 244216199
  columns:
    __assoc__:
      -
        - f6671144-df12-454f-b14d-e0025a806d7c # show Newsletter
        -
          __assoc__:
            -
              - width
              - ''
      -
        - b1a5e1a5-976e-43d4-b5dd-86b4a82c9cc9 # Title of form
        -
          __assoc__:
            -
              - width
              - ''
      -
        - d3d71f22-ed43-4522-86d1-46b6b1e3fba9 # Link below the newsletter
        -
          __assoc__:
            -
              - width
              - ''
  contentTable: '{{%stc_newsletter}}'
  fieldLayout: row
  maxRows: null
  minRows: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: null
  staticField: true
translationKeyFormat: null
translationMethod: none
type: verbb\supertable\fields\SuperTableField
